Repocop reports by srpm

  rpm id test status message
libmozjs68-68.4.2-alt1.src altlinux-python-python2-in-spec warn spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.
libmozjs68-68.4.2-alt1.src specfile-python2-in-spec warn spec file explicitly calls /usr/bin/python. It is deprecated binary. Use /usr/bin/python2.
libmozjs68-devel-static-68.4.2-alt1.x86_64 rpm-filesystem-conflict-file-file warn File /usr/lib64/libjs_static.a conflicts with the package libmozjs52-devel-static-52.9.0-alt3.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/lib64/libjs_static.a conflicts with the package libmozjs60-devel-static-60.8.0-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/lib64/libjs_static.a conflicts with the package libmozjs78-devel-static-78.0.1-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Sun Nov 1 04:32:25 2020